library chart;

uses
{$IFDEF WIN32} FastShareMem, {$ENDIF}
  Pythia,
  uBarSeries,
  uFastLineSeries,
  uLineSeries,
  uAreaSeries,
  uPieSeries,
  uChartSeries,
  uChartSeriesList,
  uChart;

{$E so}

procedure Init_chart;
begin
  PhiStart;

  Init_ChartClass;
  Init_ChartSeries;
  Init_ChartSeriesList;
  Init_PieSeries;
  Init_AreaSeries;
  Init_LineSeries;
  Init_FastLineSeries;
  Init_BarSeries;
end;

exports
  Init_chart;

end.
